
Finalization Pharmadex for Namibia - Feature #2584

Enforce Screener's rights - 2

04/14/2017 06:58 AM - Oleksii Kurasov

Status: Closed Start date: 04/14/2017

Priority: Urgent Due date: 05/08/2017

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Screener to be able to edit applicant details. This shall be enabled as it happens often.

History

#1 - 04/24/2017 09:50 AM - Oleksii Kurasov

- Due date changed from 04/20/2017 to 04/26/2017

#2 - 05/03/2017 03:57 AM - Oleksii Kurasov

- Due date changed from 04/26/2017 to 05/03/2017

- Assignee set to Oleksii Kurasov

- Priority changed from Normal to Urgent

#3 - 05/08/2017 10:16 AM - Oleksii Kurasov

- Due date changed from 05/03/2017 to 05/08/2017

- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time changed from 2.00 to 4.00
